Index: palm/trunk/SOURCE/advec_s_bc.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_bc.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_s_bc.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1346 2014-03-27 13:18:20Z heinze
Index: palm/trunk/SOURCE/advec_s_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_pw.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_s_pw.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_s_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_up.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_s_up.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_u_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_u_pw.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_u_pw.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_u_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_u_up.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_u_up.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_v_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_v_pw.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_v_pw.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_v_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_v_up.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_v_up.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_w_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_w_pw.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_w_pw.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_w_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_w_up.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_w_up.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/advec_ws.f90
===================================================================
--- palm/trunk/SOURCE/advec_ws.f90	(revision 1353)
+++ palm/trunk/SOURCE/advec_ws.f90	(revision 1354)
@@ -20,11 +20,14 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute,
 ! module kinds added
 ! some formatting adjustments
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- palm/trunk/SOURCE/boundary_conds.f90	(revision 1353)
+++ palm/trunk/SOURCE/boundary_conds.f90	(revision 1354)
@@ -20,10 +20,13 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!  
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+!  
 ! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
Index: palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- palm/trunk/SOURCE/buoyancy.f90	(revision 1353)
+++ palm/trunk/SOURCE/buoyancy.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/calc_liquid_water_content.f90
===================================================================
--- palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 1353)
+++ palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/calc_precipitation.f90
===================================================================
--- palm/trunk/SOURCE/calc_precipitation.f90	(revision 1353)
+++ palm/trunk/SOURCE/calc_precipitation.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/calc_radiation.f90
===================================================================
--- palm/trunk/SOURCE/calc_radiation.f90	(revision 1353)
+++ palm/trunk/SOURCE/calc_radiation.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- palm/trunk/SOURCE/check_for_restart.f90	(revision 1353)
+++ palm/trunk/SOURCE/check_for_restart.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/check_open.f90
===================================================================
--- palm/trunk/SOURCE/check_open.f90	(revision 1353)
+++ palm/trunk/SOURCE/check_open.f90	(revision 1354)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute,
-! declaration for unused variables xkoor, ykoor, zkoor removed
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute,
+! declaration for unused variables xkoor, ykoor, zkoor removed
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! parts concerning iso2d and avs output removed
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 1353)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1330 2014-03-24 17:29:32Z suehring
 ! In case of SGS-particle velocity advection of TKE is also allowed with 
Index: palm/trunk/SOURCE/compute_vpt.f90
===================================================================
--- palm/trunk/SOURCE/compute_vpt.f90	(revision 1353)
+++ palm/trunk/SOURCE/compute_vpt.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/coriolis.f90
===================================================================
--- palm/trunk/SOURCE/coriolis.f90	(revision 1353)
+++ palm/trunk/SOURCE/coriolis.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/cpulog.f90
===================================================================
--- palm/trunk/SOURCE/cpulog.f90	(revision 1353)
+++ palm/trunk/SOURCE/cpulog.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_2d.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_2d.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! parts concerning iso2d output removed,
Index: palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_3d.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_3d.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! parts concerning avs output removed,
Index: palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1346 2014-03-27 13:18:20Z heinze
Index: palm/trunk/SOURCE/data_output_mask.f90
===================================================================
--- palm/trunk/SOURCE/data_output_mask.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_mask.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! 
Index: palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- palm/trunk/SOURCE/data_output_profiles.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_profiles.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! -netcdf output queries
Index: palm/trunk/SOURCE/data_output_ptseries.f90
===================================================================
--- palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! -netcdf output queries
Index: palm/trunk/SOURCE/data_output_spectra.f90
===================================================================
--- palm/trunk/SOURCE/data_output_spectra.f90	(revision 1353)
+++ palm/trunk/SOURCE/data_output_spectra.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! -netcdf output queries
Index: palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_w.f90	(revision 1353)
+++ palm/trunk/SOURCE/diffusion_w.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1340 2014-03-25 19:45:13Z kanani
 ! REAL constants defined as wp-kind
Index: palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- palm/trunk/SOURCE/diffusivities.f90	(revision 1353)
+++ palm/trunk/SOURCE/diffusivities.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1340 2014-03-25 19:45:13Z kanani
 ! REAL constants defined as wp-kind
Index: palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- palm/trunk/SOURCE/disturb_field.f90	(revision 1353)
+++ palm/trunk/SOURCE/disturb_field.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1353)
+++ palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1353)
+++ palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/fft_xy.f90
===================================================================
--- palm/trunk/SOURCE/fft_xy.f90	(revision 1353)
+++ palm/trunk/SOURCE/fft_xy.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1342 2014-03-26 17:04:47Z kanani
 ! REAL constants defined as wp-kind
Index: palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- palm/trunk/SOURCE/flow_statistics.f90	(revision 1353)
+++ palm/trunk/SOURCE/flow_statistics.f90	(revision 1354)
@@ -21,9 +21,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/global_min_max.f90
===================================================================
--- palm/trunk/SOURCE/global_min_max.f90	(revision 1353)
+++ palm/trunk/SOURCE/global_min_max.f90	(revision 1354)
@@ -21,9 +21,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 1353)
+++ palm/trunk/SOURCE/header.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! parts concerning iso2d and avs output removed,
Index: palm/trunk/SOURCE/impact_of_latent_heat.f90
===================================================================
--- palm/trunk/SOURCE/impact_of_latent_heat.f90	(revision 1353)
+++ palm/trunk/SOURCE/impact_of_latent_heat.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/inflow_turbulence.f90
===================================================================
--- palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1353)
+++ palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1346 2014-03-27 13:18:20Z heinze
Index: palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_1d_model.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_1d_model.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1346 2014-03-27 13:18:20Z heinze
 ! Bugfix: REAL constants provided with KIND-attribute especially in call of 
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1340 2014-03-25 19:45:13Z kanani
 ! REAL constants defined as wp-kind
Index: palm/trunk/SOURCE/init_advec.f90
===================================================================
--- palm/trunk/SOURCE/init_advec.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_advec.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1346 2014-03-27 13:18:20Z heinze
 ! Bugfix: REAL constants provided with KIND-attribute especially in call of 
Index: palm/trunk/SOURCE/init_cloud_physics.f90
===================================================================
--- palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1334 2014-03-25 12:21:40Z heinze
 ! Bugfix: REAL constants provided with KIND-attribute
Index: palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/init_dvrp.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_dvrp.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/init_grid.f90
===================================================================
--- palm/trunk/SOURCE/init_grid.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_grid.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/init_masks.f90
===================================================================
--- palm/trunk/SOURCE/init_masks.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_masks.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1324 2014-03-21 09:13:16Z suehring
Index: palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- palm/trunk/SOURCE/init_ocean.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_ocean.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- palm/trunk/SOURCE/init_pegrid.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_pegrid.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/init_pt_anomaly.f90
===================================================================
--- palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/init_rankine.f90
===================================================================
--- palm/trunk/SOURCE/init_rankine.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_rankine.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/init_slope.f90
===================================================================
--- palm/trunk/SOURCE/init_slope.f90	(revision 1353)
+++ palm/trunk/SOURCE/init_slope.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/local_stop.f90
===================================================================
--- palm/trunk/SOURCE/local_stop.f90	(revision 1353)
+++ palm/trunk/SOURCE/local_stop.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain.f90	(revision 1353)
+++ palm/trunk/SOURCE/local_tremain.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/ls_forcing.f90
===================================================================
--- palm/trunk/SOURCE/ls_forcing.f90	(revision 1353)
+++ palm/trunk/SOURCE/ls_forcing.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/microphysics.f90
===================================================================
--- palm/trunk/SOURCE/microphysics.f90	(revision 1353)
+++ palm/trunk/SOURCE/microphysics.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1346 2014-03-27 13:18:20Z heinze
 ! Bugfix: REAL constants provided with KIND-attribute especially in call of 
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 1353)
+++ palm/trunk/SOURCE/modules.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! REAL constants defined as wp-kind
Index: palm/trunk/SOURCE/netcdf.f90
===================================================================
--- palm/trunk/SOURCE/netcdf.f90	(revision 1353)
+++ palm/trunk/SOURCE/netcdf.f90	(revision 1354)
@@ -23,9 +23,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/nudging.f90
===================================================================
--- palm/trunk/SOURCE/nudging.f90	(revision 1353)
+++ palm/trunk/SOURCE/nudging.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 1353)
+++ palm/trunk/SOURCE/parin.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! -data_output_format, do3d_compress, do3d_comp_prec
Index: palm/trunk/SOURCE/poismg.f90
===================================================================
--- palm/trunk/SOURCE/poismg.f90	(revision 1353)
+++ palm/trunk/SOURCE/poismg.f90	(revision 1354)
@@ -23,9 +23,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/production_e.f90
===================================================================
--- palm/trunk/SOURCE/production_e.f90	(revision 1353)
+++ palm/trunk/SOURCE/production_e.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1342 2014-03-26 17:04:47Z kanani
 ! REAL constants defined as wp-kind
Index: palm/trunk/SOURCE/prognostic_equations.f90
===================================================================
--- palm/trunk/SOURCE/prognostic_equations.f90	(revision 1353)
+++ palm/trunk/SOURCE/prognostic_equations.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1337 2014-03-25 15:11:48Z heinze
 ! Bugfix: REAL constants provided with KIND-attribute
Index: palm/trunk/SOURCE/run_control.f90
===================================================================
--- palm/trunk/SOURCE/run_control.f90	(revision 1353)
+++ palm/trunk/SOURCE/run_control.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 1353)
+++ palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/sor.f90
===================================================================
--- palm/trunk/SOURCE/sor.f90	(revision 1353)
+++ palm/trunk/SOURCE/sor.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/subsidence.f90
===================================================================
--- palm/trunk/SOURCE/subsidence.f90	(revision 1353)
+++ palm/trunk/SOURCE/subsidence.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
Index: palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 1353)
+++ palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
Index: palm/trunk/SOURCE/surface_coupler.f90
===================================================================
--- palm/trunk/SOURCE/surface_coupler.f90	(revision 1353)
+++ palm/trunk/SOURCE/surface_coupler.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1324 2014-03-21 09:13:16Z suehring
 ! Bugfix: ONLY statement for module pegrid removed 
Index: palm/trunk/SOURCE/user_3d_data_averaging.f90
===================================================================
--- palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1353)
+++ palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: palm/trunk/SOURCE/user_actions.f90
===================================================================
--- palm/trunk/SOURCE/user_actions.f90	(revision 1353)
+++ palm/trunk/SOURCE/user_actions.f90	(revision 1354)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! REAL constants provided with KIND-attribute
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
Index: palm/trunk/SOURCE/user_init.f90
===================================================================
--- palm/trunk/SOURCE/user_init.f90	(revision 1353)
+++ palm/trunk/SOURCE/user_init.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/user_init_plant_canopy.f90
===================================================================
--- palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1353)
+++ palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- palm/trunk/SOURCE/user_statistics.f90	(revision 1353)
+++ palm/trunk/SOURCE/user_statistics.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: palm/trunk/SOURCE/wall_fluxes.f90
===================================================================
--- palm/trunk/SOURCE/wall_fluxes.f90	(revision 1353)
+++ palm/trunk/SOURCE/wall_fluxes.f90	(revision 1354)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! REAL constants provided with KIND-attribute
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1353 2014-04-08 15:21:23Z heinze
+! REAL constants provided with KIND-attribute
 !
 ! 1320 2014-03-20 08:40:49Z raasch
